Comment 1 for bug 1057000

Currently setting to high since we dont have that version of the driver in Ubuntu yet.